{
    "dc_identifier": "nl.gm0177.2c.2023.5971322-3",
    "dc_title": "Rond-de-tafelgesprek 2023-02-23 - Cultuurbeleid (voorgesteld als beeldvormend)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Raalte op 2023-02-23. Onderdeel: Cultuurbeleid (voorgesteld als beeldvormend).",
    "dc_source": "https://raalte.bestuurlijkeinformatie.nl/Agenda/Index/553a5c5c-8813-42f3-ad6b-21e58aba5d37",
    "dc_publisher": "gm0177",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-23",
    "foi_publishedDate": "2023-02-23",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Raalte",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Raalte",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "64",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0177.2c.2023.5971322-3",
    "dc_externalIdentifier": "5971333",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-02-23",
    "foi_meetingNumber": "5971322",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0177.2c.2023.5971322-3.doc.1",
            "dc_title": "Memo agendacommissie 13 februari 2023",
            "foi_fileName": "Memo%20agendacommissie%2013%20februari%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=63e5574d-8964-4b9d-9691-1334efc80aec"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2023.5971322-3.doc.2",
            "dc_title": "Cultuurbeleidsplan 2017-2021",
            "foi_fileName": "7967-2017%20def%20Cultuurbeleidsplan%202017-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=53f1fc72-a050-4f3e-8881-9cdf2862008a"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2023.5971322-3.doc.3",
            "dc_title": "Presentatie 23-2-2023 Cultuur ontdekt; naar een vernieuwd beleidsplan",
            "foi_fileName": "Presentatie%2023-2-2023%20Cultuur%20ontdekt%3B%20naar%20een%20vernieuwd%20beleidsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=6114e9b9-d569-4663-9b65-b670cee3e54d"
        }
    ]
}